import axios from '@/utils/request'

//--------------获取ERP数据-------------------
export function getErpProduct(query) {
    return axios({
        url: "/warehouse/getErpGoods",
        method: "get",
        params: query
    });
}

export function getErpUnit(query) {
    return axios({
        url: "/warehouse/getErpUnit",
        method: "get",
        params: query
    });
}
export function getInvbasdoc(query) {
    return axios({
        url: "/udiwms/udiinfo/erp/products",
        method: "get",
        params: query
    });
}


//-------------end---------------------------------

export function combineProduct(query) {
    return axios({
        url: "/warehouse/productInfo/combine",
        method: "post",
        data: query
    });
}

export function combineDrugProduct(query) {
    return axios({
        url: "/warehouse/productInfo/combineDrug",
        method: "post",
        data: query
    });
}
